.home {
	&-wrapper {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: -webkit-fill-available;
		background-color: #e0f2f1;
		padding: 3rem;
		background: url(../../assets/home-ap.jpg) center no-repeat;
	}
	&-title {
		margin: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 2rem;
		border-radius: 10px;
	}
	&-content {
		width: 20rem;
		text-align: center;
		background-color: #fff;
		border-radius: 10px;
		box-shadow: 1px 1px 9px -2px #757575;
		padding: 1rem 2rem;
		&-title {
			margin: 1rem 0 12px;
		}
	}
	&-footer {
		font-size: 13px;
		&-link {
			color: #00897b;
			cursor: pointer;
			&:hover {
				color: #95baba;
			}
		}
	}
}
